<? require_once 'auth.php';
			global $adodb;
			//$adodb->debug = 1;
			$sql = "DELETE FROM fm_ahr_report WHERE FAGNR = [FAGNR]   AND O500_BELEGNR1 = [O500_BELEGNR1]   AND OPDAT = [OPDAT]  AND Reserve_1 = [Reserve_1];";
			$p = explode(';', $sql);
			foreach ($p as $key => $sql) {
				$sql = trim($sql);
				if (!$sql) continue;
				foreach ($oldvals as $k => $v) {
					$v = addslashes($v);
					$sql = str_replace('['.$k.']', "'$v'", $sql);
				}
				$rs = $adodb->Execute($sql);
				if (!$rs) echo $adodb->ErrorMsg();
			}
			$adodb->debug = 0;
			?>